#bg{
	background: url('../../images/bg_gestao.jpg');
  	background-repeat: no-repeat;
  	background-position: center top;
  	width: 100%;
  	height: 600px;
}

#bg .box{
	display: flex;
	justify-content: center;
	align-items: center;
}

#bg .box h1{
	color: #fff;
	font-size: 58px;
	font-weight: bold;
	text-transform: uppercase;
}

#bg .box p{
	color: #fff;
	font-size: 21px;
	line-height: 21px;
	margin-left: 20px;
}

#main{
	background-color: #f4f4f4;
	padding-top: 50px;
	padding-bottom: 40px;
}

#main .icone img{
	width: 100%;
	max-width: 100px;
}

#main .titulo{
	color: var(--main-laranja);
	text-transform: uppercase;
	font-weight: bold;
	font-size: 28px;
	line-height: 28px;
	margin-top: 20px;
}

#main .linha{
	width: 2px;
	height: 100px;
	background-color: var(--main-verde2);
	margin-left: auto;
	margin-right: auto;
	margin-top: 15px;
}

#main .item{
	margin-top: 20px;
}

#main .item .nome{
	font-weight: bold;
	font-weight: 500;
	font-size: 24px;
}

#main .item .cargo{
	font-size: 18px;
}

@media(max-width: 767px){
	#bg .box{
		flex-direction: column;
	}
	#bg .box h1{
		margin-bottom: 10px;
	}
	#bg .box p{
		text-align: center;
	}

	#main .box{
		margin-bottom: 40px;
	}

	#main .linha{
		height: 50px;
	}
}